<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAVQQlojVf9y1cyXzsRpozfdpDFicFr5xPAbz3Ht5TTpsEnTbmbQGR7BiLHKHQOVYHoqFaQwBfu423gbxoo-KkhhSVNmRdgRNjYYBN5SilzxkQzDBndM6WWAcHuWd6soeOK2FFtMPEciii9E7ibboYSDau462Hjc2OMa29p0-cHb5ls290pVBPcqMum6LYuze8kiYLCcNewkiaIuTWgExECe-XBhnBNZfeUU1C6KsJrRBOQtJo-83TTeXK7x8inaydlU_5W30oQ</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1757856875645" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">16478168-4a36-01f9-7763-388fbfffa116</string>
</map>
